Table of Contents

Class: _ThreadedWaiter | Twisted-0.19.0/twisted/python/threadable.py
--- | ---
Base Classes |
--- | ---
_Waiter
Methods |
--- | ---
__init__ preWait unwait wait
| __init__
    __init__ ( self )
| preWait
    preWait ( self,  key )
| unwait
    unwait (
            self,
            key,
            value,
            ok,
            )
| wait
    wait ( self,  key )
Exceptions |
--- | ---
r

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0